Categories:
  - Internet
License: GPL-3.0-only
AuthorName: devgianlu
AuthorEmail: altomanigianluca@gmail.com
AuthorWebSite: https://gianlu.xyz/
SourceCode: https://github.com/devgianlu/Aria2Android
IssueTracker: https://github.com/devgianlu/Aria2Android/issues
Translation: https://crowdin.com/project/aria2android
Changelog: https://github.com/devgianlu/Aria2Android/blob/HEAD/CHANGELOG.md
Donate: https://gianlu.xyz/donate/
LiberapayID: '1381702'
Bitcoin: 18rrPNGgz8UkzUYgAnqVye83xEe5fB7XfY

AutoName: Aria2Android

RepoType: git
Repo: https://github.com/devgianlu/Aria2Android

Builds:
  - versionName: 1.9.1
    versionCode: 35
    commit: v1.9.1
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e "/maven.fabric.io/d" ../build.gradle ../CommonUtils/build.gradle

  - versionName: 1.9.3
    versionCode: 37
    commit: v1.9.3
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e "/maven.fabric.io/d" ../build.gradle ../CommonUtils/build.gradle

  - versionName: 1.9.4
    versionCode: 38
    commit: v1.9.4
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e "/maven.fabric.io/d" ../build.gradle ../CommonUtils/build.gradle

  - versionName: 1.10.0
    versionCode: 39
    commit: v1.10.0
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 1.11.0
    versionCode: 40
    commit: v1.11.0
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 1.11.1
    versionCode: 41
    commit: v1.11.1
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.0
    versionCode: 42
    commit: v2.0.0
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.1
    versionCode: 43
    commit: v2.0.1
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.2
    versionCode: 44
    commit: v2.0.2
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.3
    versionCode: 45
    commit: v2.0.3
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.4
    versionCode: 46
    commit: v2.0.4
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.5
    versionCode: 47
    commit: v2.0.5
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.6
    versionCode: 48
    commit: v2.0.6
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.0.7
    versionCode: 49
    commit: v2.0.7
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.1
    versionCode: 51
    commit: v2.1.1
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.2
    versionCode: 52
    commit: v2.1.2
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.3
    versionCode: 53
    commit: v2.1.3
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.4
    versionCode: 54
    commit: v2.1.4
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.5
    versionCode: 55
    commit: v2.1.5
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.1.7
    versionCode: 57
    commit: v2.1.7
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.2.0
    versionCode: 58
    commit: v2.2.0
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.3.0
    versionCode: 59
    commit: v2.3.0
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.4.2
    versionCode: 62
    disable: fails to build
    commit: v2.4.2
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle

  - versionName: 2.5.1
    versionCode: 65
    commit: v2.5.1
    timeout: 14400
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle
    scandelete:
      - aria2lib/src/main/jniLibs
    ndk: r21

  - versionName: 2.5.2
    versionCode: 66
    commit: v2.5.2
    timeout: 14400
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle
    scandelete:
      - aria2lib/src/main/jniLibs
    ndk: r21

  - versionName: 2.5.3
    versionCode: 67
    commit: v2.5.3
    timeout: 14400
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle
    scandelete:
      - aria2lib/src/main/jniLibs
    ndk: r21

  - versionName: 2.6.0
    versionCode: 68
    commit: v2.6.0
    timeout: 14400
    subdir: app
    submodules: true
    gradle:
      - foss
    prebuild: sed -i -e '/maven.fabric.io/d; /io.fabric/d' build.gradle ../build.gradle
        ../CommonUtils/build.gradle
    scandelete:
      - aria2lib/src/main/jniLibs
    ndk: r21

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.6.0
CurrentVersionCode: 68
